Budbux - iOS - Bug #1257

Invalid Referral Code
06/18/2019 06:06 AM - Sarina Byanjankar

Status: Verified Start date: 06/18/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Use invalid referral
Submit the form . And erase the values in the referral code field and the error message should automatically be vanished.
http://prntscr.com/037rq7

History

#1 - 06/18/2019 09:29 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/19/2019 08:07 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/19/2019 08:07 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/19/2019 09:15 AM - Rakesh Shrestha

- Status changed from Resolved to Verified

Fixed

04/15/2025
